body, html {
    margin: 0;
    padding: 0;
    max-width: 100%;
    overflow-x: hidden;
}

.container {
    margin: 0 auto;
    max-width: 1490px;
}

.hero img {
    -webkit-user-select: none; 
    -moz-user-select: none;  
    -ms-user-select: none;    
    user-select: none;   
}

h1{
    font-family: "Gloria Hallelujah", cursive;
    font-weight: 600;
    font-style: normal;
    font-size: 3rem;
    margin: .1rem 0;
    line-height: .9;
    -webkit-user-select: none; 
    -moz-user-select: none;  
    -ms-user-select: none;    
    user-select: none;   
    transform: rotate(356deg);
    padding: 0 0 0 .8rem;
  }


h3{
    font-family: "Gloria Hallelujah", cursive;
    font-weight: 100;
    font-style: normal;
    font-size: 2rem;
    margin: 0;
    padding:0;
    line-height: .9;
    margin: .1rem 0 .8rem 0;
    -webkit-user-select: none; 
    -moz-user-select: none;  
    -ms-user-select: none;    
    user-select: none;   
  }


  button, a {
    text-decoration: none;
    -webkit-user-select: none; 
    -moz-user-select: none;  
    -ms-user-select: none;    
    user-select: none;   
    font-family: "Gloria Hallelujah", cursive;
    font-weight: 100;
    background-color: #000000;
    color: aliceblue;
    border: 2px solid transparent;
    border-radius: 5px;
    padding: 3px 18px;
    font-size: 2.2rem;
    margin: 0 8px;
    cursor: pointer;
}

button:focus-visible, a:focus-visible {
    outline: 3px solid #ffcf33;
    outline-offset: 4px;
}

button:hover, a:hover {
    border-color: black;
    background-color: white;
    color: #000000;
}

button:active, a:active {
    background-color: #000000;
    color: aliceblue;
}

.soc-button{
    display: block;
    background-color: #ffffff;
    color: #000000;
    border-radius: 100px;
    border: 2px solid #000000;
    padding: 0;
    text-decoration: none;
    width: 58px;
    height: 58px;
    text-align: center;
    margin: 3px 0;
}

.soc-button:hover{
    background-color: #000000;
    color: #ffffff;
}

.hide{
    display: none;
}
